<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EveryRequirement](./bitburner.everyrequirement.md) &gt; [conditions](./bitburner.everyrequirement.conditions.md)

## EveryRequirement.conditions property

**Signature:**

```typescript
conditions: PlayerRequirement[];
```
